@charset "UTF-8"; 
/* Redefinir */
html {height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; scroll-behavior: smooth;}
*, *:before, *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child{margin-top:0;}
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child{margin-bottom:0;}
h1{font-size:40px; line-height: 1em;}
h2{font-size:32px; line-height: 1em;}
h3{font-size:28px; line-height: 1em;}
h4{font-size:22px; line-height: 1em;}
h5{font-size:18px; line-height: 1em;}
h6{font-size:16px; line-height: 1em;}
p{font-size:18px; line-height:1.7em;}
* p:first-child{margin-top:0;}
* p:last-child{margin-bottom:0;}
ul:not(.reset-list) li{font-size:18px; line-height:1.4em;}
ul:not(.reset-list) li + li{margin-top: .6em;}
a{text-decoration:none;}
a img{border:none;max-width:100%;}
strong{font-weight:600;}
hr{margin:30px 0; padding:0; border:none; display:block; width:100%; clear:both;}

/* id */
#body {font-size:62.5%; margin:0; padding:0; width:100%; height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; font-family: "Raleway", sans-serif; font-optical-sizing: auto; font-weight: 400; font-style: normal;}
#container {margin:0; padding:0 0 385px 0; height:100%; min-height:100%; height:auto !important; position:relative; background:#FFFFFF; overflow-x:hidden;}

#whats{position:fixed; right:50px; bottom:50px; display:block; padding: 5px; border: solid 2px #FFFFFF; z-index:110; background-color: #07A23A; opacity:0; transition:opacity 2s; box-shadow:0 0 10px 0 #000000;}

#nav-especialidades{display:block; position:absolute; top: 0; right: 0; left:0; height: 100vh; z-index:90; pointer-events: none; text-align:left; transition: margin 1s;}
#nav-especialidades ul{position: absolute; right: 0; bottom: 2px; left:0; border-top:solid 1px #FFFFFF; border-bottom:solid 1px #FFFFFF; box-shadow:0 2px 0 0 #009CB4, 0 -2px 0 0 #009CB4; background-color:#00406E;}
#nav-especialidades li{display:inline-block; vertical-align:middle; width:35%;}
#nav-especialidades li:last-child{width:30%;}
#nav-especialidades a{display:block; line-height:35px; font-size:32px; padding:10px 122px 10px 30px; font-weight:400; position:relative; transition:all 1s; pointer-events: all;}
#nav-especialidades a:hover{background-color:#009CB4;}
#nav-especialidades a.hover{color:#009CB4;}
#nav-especialidades a.hover:hover{color: #FFFFFF;}
#nav-especialidades a .pict{position: absolute; top: -58px; right:30px; width: 112px; height: 112px; border: solid 8px #009CB4;}

#nav-especialidades.hover{position: fixed; top: -300px; margin-top: 300px; height: 172px;}
#nav-especialidades.hover ul{border-top:none; box-shadow:0 2px 0 0 #009CB4;}
#nav-especialidades.hover a{font-size:24px; line-height:25px; padding:5px 30px;}
#nav-especialidades.hover a .pict{top: 5px; right: 30px; width: 50px; height: 50px; border: solid 4px #009CB4;}

header {position:fixed; left:0; top:0; z-index:100; width:100%; padding:20px 0; transition:background 1s, padding 1s;}
header .content{max-width:100%; width:100%; padding:0 460px 0 0;}
header .content::after{content: ""; display: block; background-color: #009CB4; padding-bottom: 10px;}

header .logo{display:block; width:410px; padding-bottom:101px; position: absolute; right: 25px; bottom: 0; background-image: url("../images/svg/bariatriclin-excelencia-no-tratamento-da-obesidade.svg"); background-repeat:no-repeat; background-position:center bottom; background-size: contain; transition: padding 1s; font-size: 0;}
header a.opacity{margin-left: 20px; display: inline-block;}
header .pict + span{display:inline-block; vertical-align:middle; white-space:nowrap; font-size:14px; line-height: 1.1em;}

header.hover{background: rgba(255,255,255,0.9); padding:10px 0;}
header.hover .logo{padding-bottom:88px;}
header.hover nav{margin:7px 0 0 0;}

nav{padding:0 0 0 30px; margin:20px 0 0 0; border-bottom:solid 1px #FFFFFF; background-color:#00406E; transition: margin 1s;}
nav li{display:inline-block; vertical-align:middle;}
nav li:first-child{width:15.5%;}
nav li:nth-child(2){width:13%;}
nav li:nth-child(3){width:17.5%;}
nav li:nth-child(4){width:21.5%;}
nav li:nth-child(5){width:15.5%;}
nav li:nth-child(6){width:17%;}
nav li:nth-last-child(-n+3){display: none; visibility: hidden;}
nav li a{display:block; height:40px; line-height:40px; font-size:16px; transition:color 1s;}
nav li a:hover, nav li a.hover{color:#009CB4;}

section.banner{height: 100vh; min-height:700px; border-bottom:solid 1px #009CB4; padding: 0;}
section.banner .content{width:100%; min-width: 100%; height:100%; min-height:100%; padding: 0 3%; display: flex; align-items: center; background-repeat:no-repeat; background-position:center; background-attachment:fixed; background-size:cover;}
.no-webp section.banner .content, .no-js section.banner .content{background-image:url("../images/large/banner-saude.jpg");}
.webp section.banner .content{background-image:url("../images/large/banner-saude.webp");}

section.banner a{position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
section.banner h1{display:block; padding:0 0 0 15%; white-space:nowrap; font-weight:400; line-height:1em;}

section.sobre .aside:last-child{vertical-align: bottom;}
section.sobre .pict{position:absolute; right:0; bottom:0;}

section.agendamento{border-top:solid 1px #FFFFFF;}
.no-webp section.agendamento, .no-js section.agendamento{background-image:url("../images/large/bg-agendamento.jpg");}
.webp section.agendamento{background-image:url("../images/large/bg-agendamento.webp");}
section.agendamento .aside{vertical-align:middle;}
section.agendamento .button{display: block; text-align: center;}
section.agendamento .pict.detach{margin-top: 100px;}

section.ebooks{border-top:solid 1px #FFFFFF;}
section.ebooks h3{margin-top: 0;}
section.ebooks .pict.detach{margin-top: 100px;}

section.imc{border-top:solid 1px #FFFFFF;}
.no-webp section.imc, .no-js section.imc{background-image:url("../images/large/bg-imc.jpg");}
.webp section.imc{background-image:url("../images/large/bg-imc.webp");}
section.imc h3{margin-top: 0;}

section.instagram{padding: 0;}
section.instagram{min-height: 52px;}

section.variedades{border-top:solid 1px #FFFFFF; margin-top: -52px;}
section.variedades::before{content: ""; position:absolute; top:0; bottom: 0; left:0; width:50%; background:linear-gradient(to bottom, #00406E 0%, #001C30 100%); z-index: 0;}
section.variedades::after{content: ""; position:absolute; top:0; right:0; bottom: 0; width:50%; background:linear-gradient(to bottom, #009CB4 0%, #027A8A 100%); z-index: 0; border-left:solid 1px #FFFFFF;}
section.variedades .content{display: flex; align-items: stretch; justify-content: space-between; flex-wrap: wrap; z-index: 10;}
section.variedades .aside{width:22%; min-width:22%; max-width:22%; flex: 1; margin: 0;}
section.variedades .aside:nth-child(2){margin-top: 50px;}
section.variedades .aside:nth-child(3){margin-left: 3%;}
section.variedades .aside:last-child{margin-top: 50px;}
section.variedades .aside:last-child p:nth-last-child(2){margin-bottom: 0;}
section.variedades .aside:last-child a {position: absolute; bottom: 0; right: 0;}
section.variedades h4{margin-top: 0;}
section.variedades .pict.medium + span{display: inline-block; vertical-align: middle; margin-left: 10px; line-height: 1.1em;}

footer{height: 385px; padding: 0 3%; position:absolute; right: 0; bottom:0; left:0; border-top:solid 1px #FFFFFF;}
footer::before{content: ""; position: absolute; top: 50px; right: 0; bottom: 0; left: 0; background-image:url("../images/svg/bg-footer.svg"); background-position: bottom center; background-repeat: no-repeat; background-size: contain; mix-blend-mode: multiply; opacity: .25;}
footer .content{padding:50px 0 0 0;}

footer .column{margin-right:0;}
footer .column .pict + .pict{margin-left: 3%;}

footer .aside{position:absolute; top:120px;}
footer .aside:nth-child(2){left:0; text-align:left;}
footer .aside:nth-child(2) p{font-size:16px; line-height:1.3em; padding-left:65px;}
footer .aside:nth-child(2) p .pict{position:absolute; left:0; top:-7px;}
footer .aside:last-child{text-align:right;}
footer .aside:last-child p {line-height:60px;}
footer .aside:last-child p .pict{float:right; margin-left:5px;}

footer h5{font-weight:400; width:48.5%; display: inline-block; vertical-align: top; white-space: nowrap; margin: 0;}
footer h5 + h5{margin-left: 3%;}
footer h5 span{display:block; font-weight:300; font-size:0.75em;}

footer .bariatriclin{display:block; padding-bottom:124px; margin-bottom:20px; background-image: url("../images/svg/bariatriclin-footer.svg"); background-repeat:no-repeat; background-position:center; background-size:contain;}

section.principal{border-bottom:solid 2px #009CB4; padding-top: 160px;}
section.principal::before{content: ""; position: absolute; top: 160px; bottom: 0; left: 50%; margin-left: -500px; width: 1000px; background-image: url("../images/svg/bariatriclin.svg"); background-position: bottom center; background-repeat: no-repeat; background-size: contain; opacity: .07;}

section.principal .aside.green p{font-size: 22px; line-height:1.2em}
section.principal .aside .bg-image{display: block; margin: 0 0 0 auto; aspect-ratio:1/1; border: solid 1px #009CB4; border-radius: 25px; max-width: 300px;}
.no-webp section.principal .aside .bg-image.dr-rafael, .no-js section.principal .aside.bg-image.dr-rafael{background-image:url("../images/equipe/dr-rafael-jacques-ramos-2023.jpg");}
.webp section.principal .aside .bg-image.dr-rafael{background-image:url("../images/equipe/dr-rafael-jacques-ramos-2023.webp");}
.no-webp section.principal .aside .bg-image.dr-ademar, .no-js section.principal .aside.bg-image.dr-ademar{background-image:url("../images/equipe/dr-ademar-schmitz-jr-2023.jpg");}
.webp section.principal .aside .bg-image.dr-ademar{background-image:url("../images/equipe/dr-ademar-schmitz-jr-2023.webp");}
.no-webp section.principal .aside .bg-image.dra-paola, .no-js section.principal .aside.bg-image.dra-paola{background-image:url("../images/equipe/dra-paola-morandi-2023.jpg");}
.webp section.principal .aside .bg-image.dra-paola{background-image:url("../images/equipe/dra-paola-morandi-2023.webp");}
.no-webp section.principal .aside .bg-image.dra-andressa, .no-js section.principal .aside.bg-image.dra-andressa{background-image:url("../images/equipe/dra-andressa-balotin-2023.jpg");}
.webp section.principal .aside .bg-image.dra-andressa{background-image:url("../images/equipe/dra-andressa-balotin-2023.webp");}
.no-webp section.principal .aside .bg-image.dr-eduardo, .no-js section.principal .aside.bg-image.dr-eduardo{background-image:url("../images/equipe/dr-eduardo-ferreira-martins-2023.jpg");}
.webp section.principal .aside .bg-image.dr-eduardo{background-image:url("../images/equipe/dr-eduardo-ferreira-martins-2023.webp");}
.no-webp section.principal .aside .bg-image.mariana, .no-js section.principal .aside.bg-image.mariana{background-image:url("../images/equipe/mariana-steffen-holderbaum-2023.jpg");}
.webp section.principal .aside .bg-image.mariana{background-image:url("../images/equipe/mariana-steffen-holderbaum-2023.webp");}
.no-webp section.principal .aside .bg-image.samanta, .no-js section.principal .aside.bg-image.samanta{background-image:url("../images/equipe/samanta-sussenbach-2023.jpg");}
.webp section.principal .aside .bg-image.samanta{background-image:url("../images/equipe/samanta-sussenbach-2023.webp");}
.no-webp section.principal .aside .bg-image.glaucia, .no-js section.principal .aside.bg-image.glaucia{background-image:url("../images/equipe/glaucia-nunes-pacheco-2023.jpg");}
.webp section.principal .aside .bg-image.glaucia{background-image:url("../images/equipe/glaucia-nunes-pacheco-2023.webp");}
.no-webp section.principal .aside .bg-image.milton, .no-js section.principal .aside.bg-image.milton{background-image:url("../images/equipe/milton-felker-2023.jpg");}
.webp section.principal .aside .bg-image.milton{background-image:url("../images/equipe/milton-felker-2023.webp");}
.no-webp section.principal .aside .bg-image.karina, .no-js section.principal .aside.bg-image.karina{background-image:url("../images/equipe/karina-lasevitz-2023.jpg");}
.webp section.principal .aside .bg-image.karina{background-image:url("../images/equipe/karina-lasevitz-2023.webp");}
.no-webp section.principal .aside .bg-image.ana, .no-js section.principal .aside.bg-image.ana{background-image:url("../images/equipe/ana-paula-martins-2023.jpg");}
.webp section.principal .aside .bg-image.ana{background-image:url("../images/equipe/ana-paula-martins-2023.webp");}

section.principal h1{margin-bottom: 50px;}
section.principal h2 span{display:block; font-weight:300; font-size:0.7em;}
section.principal h3 span{display:block; font-weight:300; font-size:0.5em;}
section.principal p .chamada.green{display: inline-block; margin-bottom: .5em;}
section.principal img{max-width:100%; display:block; margin:auto; border:solid 1px #009CB4; border-radius:25px;}
section.principal iframe{display:block; width:100%; max-width:100%; border:solid 1px #FFFFFF; box-shadow: 0 -1px 0 0 #009CB4, 0 1px 0 0 #009CB4, -1px 0 0 0 #009CB4, 1px 0 0 0 #009CB4; margin:0 auto; overflow:hidden; border-radius:3px; aspect-ratio: 16/9;}
section.principal + iframe{display:block; width:100%; max-width:100%; border: none; margin:0; overflow:hidden; aspect-ratio: 3/1;}

/*estruturais*/
section{position: relative; padding: 0 3%;}
.content {position:relative; margin:0 auto; padding:100px 0; max-width:1800px; font-size: 0;}
.article {margin:auto; width:74.25%; display:inline-block; vertical-align:top; position:relative;}
.column {margin:0 3% 0 0; width:48.5%; display:inline-block; vertical-align:top; position:relative;}
.column:last-child, .column.last-child{margin-right:0;}
.aside {margin:0 3% 0 0; width:22.75%; display:inline-block; vertical-align:top; position:relative;}
.aside:last-child, .aside.last-child{margin-right:0;}

/*cores*/
.white{color:#FFFFFF;}
.gray{color:#3B4448;}
.blue{color:#00406E;}
.green{color:#009CB4;}
.bg-white{background-color:#FFFFFF;}
.bg-blue{background-color:#00406E; color:#FFFFFF;}
.bg-green{background-color:#009CB4;}
.bg-gray-ll{background-color:#D9D9D9;}
.bg-grad-blue{background:linear-gradient(to bottom, #00406E 0%, #001C30 100%);}
.bg-grad-green{background:linear-gradient(to bottom, #009CB4 0%, #027A8A 100%);}
.bg-image{background-position:center; background-repeat:no-repeat; background-size:cover;}

/*gerais*/
.float-left{float:left;}
.float-right{float:right;}
.clear{clear:both;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-justify{text-align:justify;}
.reset-list{margin: 0; padding: 0; font-size: 0; list-style: none;}
.chamada{font-size:20px;}
.legenda{font-size:12px;}
.in-column{column-count:3; column-gap: 5%;}
.circle{border-radius:50%;}
.opacity{transition:opacity 1s;}
.opacity.hover{opacity:0.25;}
a.opacity:hover{opacity:0.50;}
.br{display: block; font-size: 0; line-height: 0;}

.button{display:inline-block; position:relative; border-radius:50px; overflow:hidden;}
.button .label{display: inline-block; vertical-align: middle;}
.button.large .label{font-size: 1.4em; line-height: 40px; padding: 30px 1em;}
.button.medium .label{font-size: 1.2em; line-height: 30px; padding: 15px 1em;}
.button.small .label{font-size: 1em;  line-height: 20px; padding: 10px 1em;}
.button.tiny .label{font-size: .8em; line-height: 10px; padding: 10px 1em;}

.button.large .pict + .label{padding: 30px .75em 30px .25em;}
.button.medium .pict + .label{padding: 15px .75em 15px .25em;}
.button.small .pict + .label{padding: 10px .75em 10px .25em;}
.button.tiny .pict + .label{padding: 10px .75em 10px .25em;}

.button.bg-green .pict.blue.circle{border-color: #009CB4;}

.pict{display:inline-block; vertical-align: middle; background-image: url("../images/svg/pictogramas.svg"); background-repeat:no-repeat; background-size:1100% auto;}
.pict.large{width:100px; height:100px;}
.pict.large.circle.blue{border: solid 8px #00406E;}
.pict.large.circle.blue.text{background-image: none; font-size: 1.8em; line-height: 86px; font-weight: 600;}
.pict.large.circle.blue.detach{position: absolute; top: -150px; border-color: #009CB4;}
.pict.medium{width:60px; height:60px;}
.pict.medium.circle.blue{border: solid 5px #00406E;}
.pict.medium.circle.blue.text{background-image: none; font-size: 1.6em; line-height: 50px; font-weight: 600;}
.pict.small{width:40px; height:40px;}
.pict.small.circle.blue{border: solid 4px #00406E;}
.pict.small.circle.blue.text{background-image: none; font-size: 1.4em; line-height: 32px; font-weight: 600;}
.pict.tiny{width:30px; height:30px;}
.pict.tiny.circle.blue{border: solid 3px #00406E;}
.pict.tiny.circle.blue.text{background-image: none; font-size: 1.2; line-height: 24px; font-weight: 600;}

.pict + .info{display:inline-block; vertical-align: middle; line-height:1.2em; margin-left: 10px;}

.pict.blue.whats{background-position: 0% 0%;}
.pict.blue.phone{background-position: 10% 0%;}
.pict.blue.home{background-position: 20% 0%;}
.pict.blue.location{background-position: 30% 0%;}
.pict.blue.youtube{background-position: 40% 0%;}
.pict.blue.linkedin{background-position: 50% 0%;}
.pict.blue.instagram{background-position: 60% 0%;}
.pict.blue.facebook{background-position: 70% 0%;}
.pict.blue.date{background-position: 80% 0%;}
.pict.blue.scheduling{background-position: 90% 0%;}
.pict.blue.time{background-position: 100% 0%;}
.pict.blue.parking{background-position: 0% 20%;}
.pict.blue.academy{background-position: 10% 20%;}
.pict.blue.lunch{background-position: 20% 20%;}
.pict.blue.auditorium{background-position: 30% 20%;}
.pict.blue.download{background-position: 40% 20%;}
.pict.blue.link{background-position: 50% 20%;}
.pict.blue.imc{background-position: 60% 20%;}
.pict.blue.blog{background-position: 70% 20%;}
.pict.blue.ebooks{background-position: 80% 20%;}
.pict.blue.meeting{background-position: 90% 20%;}
.pict.blue.structure{background-position: 100% 20%;}
.pict.blue.more{background-position: 0% 40%;}
.pict.blue.less{background-position: 10% 40%;}
.pict.blue.close{background-position: 20% 40%;}
.pict.blue.next{background-position: 30% 40%;}
.pict.blue.prev{background-position: 40% 40%;}
.pict.blue.top{background-position: 50% 40%;}
.pict.blue.bottom{background-position: 60% 40%;}
.pict.blue.clinical{background-position: 70% 40%;}
.pict.blue.endoscopic{background-position: 80% 40%;}
.pict.blue.surgical{background-position: 90% 40%;}

.pict.white.whats{background-position: 0% 60%;}
.pict.white.phone{background-position: 10% 60%;}
.pict.white.home{background-position: 20% 60%;}
.pict.white.location{background-position: 30% 60%;}
.pict.white.youtube{background-position: 40% 60%;}
.pict.white.linkedin{background-position: 50% 60%;}
.pict.white.instagram{background-position: 60% 60%;}
.pict.white.facebook{background-position: 70% 60%;}
.pict.white.date{background-position: 80% 60%;}
.pict.white.scheduling{background-position: 90% 60%;}
.pict.white.time{background-position: 100% 60%;}
.pict.white.parking{background-position: 0% 80%;}
.pict.white.academy{background-position: 10% 80%;}
.pict.white.lunch{background-position: 20% 80%;}
.pict.white.auditorium{background-position: 30% 80%;}
.pict.white.download{background-position: 40% 80%;}
.pict.white.link{background-position: 50% 80%;}
.pict.white.imc{background-position: 60% 80%;}
.pict.white.blog{background-position: 70% 80%;}
.pict.white.ebooks{background-position: 80% 80%;}
.pict.white.meeting{background-position: 90% 80%;}
.pict.white.structure{background-position: 100% 80%;}
.pict.white.more{background-position: 0% 100%;}
.pict.white.less{background-position: 10% 100%;}
.pict.white.close{background-position: 20% 100%;}
.pict.white.next{background-position: 30% 100%;}
.pict.white.prev{background-position: 40% 100%;}
.pict.white.top{background-position: 50% 100%;}
.pict.white.bottom{background-position: 60% 100%;}
.pict.white.clinical{background-position: 70% 100%;}
.pict.white.endoscopic{background-position: 80% 100%;}
.pict.white.surgical{background-position: 90% 100%;}

/*ebooks*/
.lista-ebooks{display: flex; align-items: stretch; justify-content: space-between; flex-wrap: wrap;}
.lista-ebooks li{font-size: 24px; flex: 1; width:22.75%; min-width:22.75%; max-width:22.75%; margin-bottom: 50px; border:solid 1px #999999; background-color:#FFFFFF; padding:10px; text-align:left; border-radius:5px;}
.lista-ebooks li .bg-image{display:block; width:100%; padding-bottom:100%; margin-bottom:10px; position:relative;}
.lista-ebooks li .bg-image.no-image{background-image:url("../images/svg/bariatriclin.svg"); background-color:#F1F9F9; background-size:50%;}
.lista-ebooks li .pict.medium{position:absolute; right:10px; bottom:10px;}

/*galeria*/
.galeria{font-size: 0!important; text-align: left;}
.galeria a{display:inline-block; width:31%; margin:0 3.5% 3.5% 0; aspect-ratio: 1/1; background-repeat:no-repeat; background-position:center; background-size:cover; border:solid 10px #FFFFFF; box-shadow: 0 -1px 0 0 #009CB4, -1px 0 0 0 #009CB4, 0 1px 0 0 #009CB4, 1px 0 0 0 #009CB4; cursor:zoom-in; border-radius:25px;}
.galeria a:nth-child(3n), .galeria a:last-child{margin:0 0 3.5% 0;}

/*IMC*/
table{font-size:20px; border-top:solid 2px #00406E;border-bottom:solid 1px #00406E;}
table.blue{font-size:18px;}
td{border-bottom:solid 1px #00406E; padding:.75em 0; display:table-cell;}
td:first-child{padding-left:.5em;}
.ancora{display:block;position:absolute; width:10px; height:10px; top:-240px; z-index: -10;}
.ancora + h3, .ancora + p{margin-top: 0;}
.ancora + h3 .circle.blue.bg-white{display:block; width:3.2em; line-height:2.8em; font-size:2em; border:solid .2em #00406E; margin:.6em auto;}

/*formulários*/
#filtro {visibility:hidden;display:none;position:absolute;}
#form{font-size:0; position:relative;}
#form input[type=text] {font-family: 'Raleway', sans-serif; display:inline-block; vertical-align:middle; font-size:18px; font-weight:300; width:100%; padding:0 5px; margin:0 0 25px 0; height:50px; line-height:50px; border:solid 1px #009CB4; border-radius:25px; background:transparent;}
#form select {font-family: 'Raleway', sans-serif; display:inline-block; vertical-align:middle; font-size:18px; font-weight:300; width:100%; padding:0 15px;  margin:0 0 25px 0; height:50px;line-height:50px; border:solid 1px #009CB4; border-radius:25px; appearance:none; background-image:url(../images/pictogram-medium.png); background-repeat:no-repeat;background-position:right -478px; background-origin: content-box; background-color:transparent; cursor:pointer;}
#form textarea {font-family: 'Raleway', sans-serif; display:inline-block; vertical-align:top; font-size:18px; font-weight:300; width:100%; padding:5px 15px; margin:0 0 25px 0; line-height:30px; border:solid 1px #009CB4; border-radius:25px; background:transparent;}
#form input[type=submit] {font-family: 'Raleway', sans-serif; display:inline-block; vertical-align:middle; font-size:18px; font-weight:300; width:100%; padding:0; margin:0; height:50px; border-radius:25px;  background-color:#009CB4; border:none; cursor:pointer;}

#form.contatos input[type=text], #form.contatos select{width:47.5%; margin-right:5%;}
#form.contatos input[type=text]:nth-child(2n), #form.contatos *:nth-child(2n){margin-right:0;}
#form.contatos input[type=text]:nth-child(6), #form.contatos input[type=text].blue:nth-child(4){margin-bottom:0;}
#form.contatos input[type=submit]{width:47.5%; margin-left:5%;}

#form.imc input[type=text]{border-color:#00406E;}
#form.imc input[type=submit]{background-color:#00406E;}

/*cookie consent*/
#termsfeed-com---nb{display:block; margin:auto; max-width:800px; border:solid 1px #009CB4;}
.termsfeed-com---nb .cc-nb-title {color: #009CB4 !important;}
.cc-nb-okagree{background-color:#009CB4!important; color:#FFFFFF!important;}

@media screen and (max-width:1400px) {
/* Redefinir */
h1{font-size:36px;}
h2{font-size:28px;}
h3{font-size:24px;}
h4{font-size:20px;}
h5{font-size:16px;}
h6{font-size:14px;}
p{font-size:16px;}
ul:not(.reset-list) li{font-size:16px;}
hr{margin:24px 0;}

/* id */
#container {padding:0 0 360px 0;}

#whats{right:40px; bottom:40px; box-shadow:0 0 9px 0 #000000;}

#nav-especialidades a{line-height:30px; font-size:28px; padding:10px 106px 10px 30px;}
#nav-especialidades a .pict{top: -50px; width: 96px; height: 96px; border: solid 6px #009CB4;}

#nav-especialidades.hover{height: 152px;}
#nav-especialidades.hover a{font-size:20px; line-height:20px;}
#nav-especialidades.hover a .pict{width: 40px; height: 40px; border: solid 3px #009CB4;}

header {padding:15px 0;}
header .content{padding:0 368px 0 0;}
header .content::after{padding-bottom: 7px;}

header .logo{width:328px; padding-bottom:81px; right: 20px;}
header a.opacity{margin-left: 15px;}
header .pict + span{font-size:12px;}

header.hover .logo{padding-bottom:81px;}
header.hover nav{margin:7px 0 0 0;}

nav{margin:15px 0 0 0;}
nav li a{font-size: 14px; height:34px; line-height:34px;}

section.banner{min-height:600px;}
.no-webp section.banner .content, .no-js section.banner .content{background-image:url("../images/medium/banner-saude.jpg");}
.webp section.banner .content{background-image:url("../images/medium/banner-saude.webp");}

section.banner h1{padding:0 0 0 10%;}

.no-webp section.agendamento, .no-js section.agendamento{background-image:url("../images/medium/bg-agendamento.jpg");}
.webp section.agendamento{background-image:url("../images/medium/bg-agendamento.webp");}
section.agendamento .pict.detach{margin-top: 80px;}

section.ebooks .pict.detach{margin-top: 80px;}

.no-webp section.imc, .no-js section.imc{background-image:url("../images/medium/bg-imc.jpg");}
.webp section.imc{background-image:url("../images/medium/bg-imc.webp");}

section.variedades .aside:nth-child(2){margin-top: 45px;}
section.variedades .aside:last-child{margin-top: 45px;}

footer{height: 360px;}
footer::before{top: 40px;}
footer .content{padding:40px 0 0 0;}

footer .aside{position:absolute; top:110px;}
footer .aside:nth-child(2) p{font-size:14px;}

section.principal{padding-top: 140px;}
section.principal::before{top: 140px; right: 0; left: 0; margin-left: 0; width: 100%;}

section.principal .aside.green p{font-size: 20px;}
section.principal .aside .bg-image{border-radius: 20px;}

section.principal h1{margin-bottom: 40px;}
section.principal img{border-radius:20px;}

/*estruturais*/
.content {padding:80px 0;}

/*gerais*/
.chamada{font-size:18px;}
.legenda{font-size:11px;}

.pict.large.circle.blue.detach{position: absolute; top: -130px; border-color: #009CB4;}

/*ebooks*/
.lista-ebooks li{font-size: 20px; margin-bottom: 40px; padding:9px;}

/*galeria*/
.galeria a{border:solid 9px #FFFFFF; border-radius:20px;}

/*IMC*/
table{font-size:18px;}
table.blue{font-size:16px;}
.ancora{top:-200px;}

/*formulários*/
#form input[type=text] {font-size:16px; margin:0 0 20px 0;}
#form select {font-size:16px; margin:0 0 20px 0;}
#form textarea {font-size:16px; margin:0 0 20px 0;}
#form input[type=submit] {font-size:16px;}
}

@media screen and (max-width:1000px) {
/* Redefinir */
h1{font-size:30px;}
h2{font-size:24px;}
h3{font-size:20px;}
h4{font-size:18px;}
p{font-size:14px;}
ul:not(.reset-list){padding-left: 20px;}
ul:not(.reset-list) li{font-size:14px;}
hr{margin:15px 0;}

/* id */
#container {padding:0 0 440px 0;}

#whats{right:30px; bottom:30px; box-shadow:0 0 8px 0 #000000;}

#nav-especialidades a{line-height:21px; font-size:20px; padding:10px 90px 10px 30px; transition:none;}
#nav-especialidades a:hover{background-color:transparent;}
#nav-especialidades a.hover{color:#009CB4;}
#nav-especialidades a.hover:hover{color: #009CB4;}
#nav-especialidades a .pict{top: -35px; right:10px; width: 68px; height: 68px; border: solid 4px #009CB4;}

#nav-especialidades.hover{height: 144px;}
#nav-especialidades.hover a{font-size:18px; line-height:20px; padding:5px 30px;}

header {padding:20px 0 0 0;}
header .content{padding:0;}
header .content::after{padding-bottom: 5px;}

header .logo{width:230px; padding-bottom:50px; position: absolute; right: 30px; bottom: auto; top: -10px;}
header a.float-right{float: none;}
header .pict + span{display:none; font-size:0;}

header.hover{padding:15px 0 0 0;}
header.hover .logo{padding-bottom:45px;}
header.hover nav{margin:10px 0 0 0;}

nav{margin:20px 0 0 0; padding:0 10px;}
nav li a{height:30px; line-height:30px; font-size:13px; text-align: center;}

section.banner .content{padding: 0 30px;}
.no-webp section.banner .content, .no-js section.banner .content{background-image:url("../images/small/banner-saude.jpg");}
.webp section.banner .content{background-image:url("../images/small/banner-saude.webp");}
section.banner h1{padding:0 0 0 5%;}

section.sobre .aside:first-child{margin-bottom: 30px; text-align: center;}
section.sobre .aside:last-child{margin-top: 30px; text-align: center;}
section.sobre .pict{position:relative; right:auto; bottom:auto;}

.no-webp section.agendamento, .no-js section.agendamento{background-image:url("../images/small/bg-agendamento.jpg");}
.webp section.agendamento{background-image:url("../images/small/bg-agendamento.webp");}
section.agendamento .aside{text-align: center;}
section.agendamento .aside + .aside{margin-top: 30px;}
section.agendamento .pict.detach{margin-top: 60px;}

section.ebooks h3{text-align: center;}
section.ebooks .pict.detach{margin-top: 60px;}

.no-webp section.imc, .no-js section.imc{background-image:url("../images/small/bg-imc.jpg");}
.webp section.imc{background-image:url("../images/small/bg-imc.webp");}
section.imc .aside:first-child{margin-bottom: 30px;}
section.imc .aside:last-child{margin-top: 30px; text-align: center;}
section.imc h3{text-align: center;}

section.variedades::before{display: none; visibility: hidden;} /* ocultar */
section.variedades::after{width: 100%; top: 45%; border-left: none;} /* ajustar altura e largura */
section.variedades .aside{width:47%; min-width:47%; max-width:47%; flex: 1;} /* altera as larguras */
section.variedades .aside:first-child{padding-bottom: 60px;} /* cria o espaço inferior do aside */
section.variedades .aside:first-child::before{content: ""; position:absolute; top:-60px; right: -300%; bottom: 0; left: -100%; background:linear-gradient(to bottom, #00406E 0%, #001C30 100%); border-bottom:solid 1px #FFFFFF; z-index: -1;} /*cria o gradiente dos elementos superiores que se sobrepõe ao gradiente da section */
section.variedades .aside:nth-child(2){margin-top: 40px; padding-bottom: 60px;} /* margem alinha os textos, padding cria o espaço inferior */
section.variedades .aside:nth-child(3){margin-left: 0; margin-top: 60px;} /* margem cria o espaço superior */
section.variedades .aside:last-child{margin-left: 0; margin-top: 100px;} /* margem cria o espaço superior e alinha os textos */
section.variedades .pict.large.circle.blue.detach{left: 40px; margin-left: -40px;} /* ajusta a posição dos elementos */

footer{height: 440px; padding: 0 30px;}
footer::before{top: 30px;}
footer .content{padding:30px 0 0 0;}
footer .column .pict + .pict{margin-left: 30px;}

footer .aside{position:relative; top:auto; display: inline-block; width: 47.5%; margin: 30px 0 0 0;}
footer .aside:nth-child(2){left:auto;}
footer .aside:nth-child(2) p{padding-left:45px;}
footer .aside:last-child p {line-height:40px;}

section.principal .column.gray.text-left h2.green{text-align: center;}/* equipe */

section.principal .aside .bg-image{margin: 0 auto 15px auto; border-radius: 15px; max-width: 200px;}/* equipe */
section.principal .aside.green + .article, section.principal .aside.green + .column{margin-top: 15px;}
section.principal .aside.green h4{text-align: center;}
section.principal .aside.green p{font-size: 18px;}

section.principal .aside.gray {margin: 30px 0 15px 0; text-align: center;} /*hospitais*/

section.principal .aside.blue.last-child p:not(.green){display: inline-block; width: 33%; margin: 0; vertical-align: top;}/* a clínica -> estrutura */
section.principal .aside.blue:not(.last-child) h4{margin-top: 15px;}

section.principal .aside.last-child.float-right.gray.text-center{float: none; margin: 15px 0;}/* obesidade -> cálculo IMC */

section.principal h1{margin-bottom: 30px;}
section.principal img{border-radius:15px;}

/*estruturais*/
section{position: relative; padding: 0 30px;}
.content {padding:60px 0; max-width:750px;}
.article, .column, .aside {margin:auto; width:100%; display:block;}

/*gerais*/
.chamada{font-size:16px;}
.legenda{font-size:10px;}
.in-column{column-count:2; column-gap: 5%;}
.opacity{transition: none;}
a.opacity:hover{opacity:1;}
.br{display: inline-block; font-size: 1em; line-height: 1.7em;}

.button{display:inline-block; position:relative; border-radius:50px; overflow:hidden;}
.button .label{display: inline-block; vertical-align: middle;}
.button.large .label{font-size: 1.2em; line-height: 40px; padding: 20px .75em 20px .25em;}
.button.medium .label{font-size: 1em;  line-height: 20px; padding: 10px 1em;}
.button.small .label{font-size: .8em; line-height: 10px; padding: 10px 1em;}

.button.large .pict + .label{padding: 20px .75em 20px .25em;}
.button.medium .pict + .label{padding: 10px .75em 10px .25em;}
.button.small .pict + .label{padding: 10px .75em 10px .25em;}

.button.medium.bg-green{display: block; text-align: center; max-width: 200px; margin: 0 auto;} /* em geral... */
.button.medium.bg-green .label{font-size: 1.4em;}

.pict.large{width:80px; height:80px;}
.pict.large.circle.blue{border: solid 6px #00406E;}
.pict.large.circle.blue.text{font-size: 1.6em; line-height: 68px;}
.pict.large.circle.blue.detach{top: -100px; left: 50%; margin-left: -40px;}
.pict.medium{width:40px; height:40px;}
.pict.medium.circle.blue{border: solid 4px #00406E;}
.pict.medium.circle.blue.text{font-size: 1.4em; line-height: 32px;}
.pict.small{width:30px; height:30px;}
.pict.small.circle.blue{border: solid 3px #00406E;}
.pict.small.circle.blue.text{font-size: 1.2; line-height: 24px;}

.pict + .info{margin-left: 5px;}

/*ebooks*/
.lista-ebooks li{font-size: 18px; width:48.5%; min-width:48.5%; max-width:48.5%; margin-bottom: 30px; padding:8px;}
.lista-ebooks li .pict.medium{right:5px; bottom:5px;}

/*IMC*/
table{font-size:16px;}
table.blue{font-size:14px;}
.ancora{top:-160px;}

/*formulários*/
#form input[type=text] {font-size:14px; margin:0 0 15px 0; height:40px; line-height:40px; border-radius:20px;}
#form select {font-size:14px; padding:0 10px;  margin:0 0 15px 0; height:40px; line-height:40px; border-radius:20px;}
#form textarea {font-size:14px; padding:5px 10px; margin:0 0 15px 0; line-height:20px; border-radius:20px;}
#form input[type=submit] {font-size:14px; height:40px; border-radius:40px;}

#form.imc {max-width: 200px; margin: auto;}
}
@media screen and (max-width:600px) {
/* Redefinir */
h1{font-size:26px;}
h2{font-size:20px;}

/* id */
#body.static, #container.static{overflow: hidden;}
#container {padding:0 0 760px 0;}

#whats{right:30px; bottom:20px; box-shadow:0 0 7px 0 #000000;}

#nav-especialidades, #nav-especialidades.hover{position:fixed; top: auto; bottom: 0; height: auto; transition: none 1s;}
#nav-especialidades ul, #nav-especialidades.hover ul{border-top:solid 1px #FFFFFF; box-shadow:0 2px 0 0 #009CB4, 0 -2px 0 0 #009CB4; background-color:#00406E;}
#nav-especialidades li{display:block; width:100%;}
#nav-especialidades li:last-child{width:100%;}
#nav-especialidades li:last-child a, #nav-especialidades.hover li:last-child a{padding:2px 30px;}
#nav-especialidades a, #nav-especialidades.hover a{line-height:26px; font-size:16px; padding:2px 30px 0 30px; transition:none;}
#nav-especialidades a:hover{background-color:transparent;}
#nav-especialidades a.hover{color:#009CB4;}
#nav-especialidades a .pict, #nav-especialidades.hover a .pict{width: 26px; height: 26px; border: solid 2px #009CB4; display: inline-block; right: auto; position: relative; top: auto; margin: 0 10px 0 0;}
#nav-especialidades a br{display: none;}

header, header.hover {padding:0; text-align: center;}
header .logo, header.hover .logo{height: 50px; top: auto; right: auto; bottom: auto; left: 20px; margin: 0;}
header a.opacity:first-child{margin-left: 0;}

header .panel-button{display: block; position: relative; width: 50px; height: 50px; background-color: #009CB4; border-radius: 50%; margin: 5px 15px 5px auto;}
header .panel-button span{display:block; position:absolute; height:2px; width:20px; left: 15px; background-color:#FFFFFF;}
header .panel-button span:first-child{top: 17px;}
header .panel-button span:nth-child(2){top: 24px;}
header .panel-button span:last-child{top: 31px;}

header.panel-button-active .panel-button span:first-child{transform:rotate(-45deg); top:24px;}
header.panel-button-active .panel-button span:nth-child(2){background-color: transparent;}
header.panel-button-active .panel-button span:last-child{transform:rotate(45deg); top:24px;}
header.panel-button-active nav, header.hover.panel-button-active nav {width: 100%;}

header nav, header.hover nav{width: 0; margin: 0; position: fixed; display: block; top:95px; right: 0; bottom: 0; left: auto; text-align: center; z-index: 30; border-bottom: none; padding: 20px 0; background-color: rgba(0,156,180,.8); transition: width 1s;}

nav .reset-list {display: flex; flex-direction: column; flex-wrap: wrap; justify-content: center; align-items: center; align-content: center; position: absolute; top: 20px; right: 20px; bottom: 20px; left: 20px; overflow-y: auto; background-color: transparent;}
nav li{display:block; width: 100%; max-width: 300px; margin: 0 auto; white-space: nowrap; overflow: hidden; margin-bottom: 10px;}
nav li:first-child{width:100%;}
nav li:nth-child(2){width:100%;}
nav li:nth-child(3){width:100%;}
nav li:nth-child(4){width:100%;}
nav li:nth-child(5){width:100%;}
nav li:nth-child(6){width:100%;}
nav li:nth-last-child(-n+3){display: block; visibility: visible;}
nav li:last-child{margin-bottom: 0;}
nav li a, nav li a:hover{font-size:16px; height:40px; line-height:38px; transition:none 1s; background-color: #00406E; color: #FFFFFF; min-width: 300px; border: solid 1px #FFFFFF;}
nav li a.hover{background-color:#009CB4; color: #FFFFFF;}

.no-webp section.banner .content, .no-js section.banner .content{background-image:url("../images/tiny/banner-saude.jpg");}
.webp section.banner .content{background-image:url("../images/tiny/banner-saude.webp");}

section.banner h1{padding:260px 0 0 0;}

.no-webp section.agendamento, .no-js section.agendamento{background-image:url("../images/tiny/bg-agendamento.jpg");}
.webp section.agendamento{background-image:url("../images/tiny/bg-agendamento.webp");}

.no-webp section.imc, .no-js section.imc{background-image:url("../images/tiny/bg-imc.jpg");}
.webp section.imc{background-image:url("../images/tiny/bg-imc.webp");}

section.variedades .aside{width:100%; min-width:100%; max-width:100%; flex: initial; padding-bottom: 0;} /* altera as larguras */
section.variedades .aside:first-child{padding-bottom: 0;} /* cria o espaço inferior do aside */
section.variedades .aside:first-child::before{left: -300%; border-bottom:none;} /*cria o gradiente dos elementos superiores que se sobrepõe ao gradiente da section */
section.variedades .aside:nth-child(2){padding-top: 20px; margin-top: 0; padding-bottom: 60px;} /* margem alinha os textos, padding cria o espaço inferior */
section.variedades .aside:nth-child(2)::before{content: ""; position:absolute; top: 0; right: -300%; bottom: 0; left: -300%; background-color: #001C30; border-bottom:solid 1px #FFFFFF; z-index: -1;} /*cria a cor de fundo do 2º elemento que se sobrepõe ao gradiente da section */
section.variedades .aside:last-child{margin-top: 20px;} /* muda o espaço superior e o alinhamanto dos textos */
section.variedades h4{text-align: center;}
section.variedades .pict.large.circle.blue.detach{left: 50%;} /* ajusta a posição dos elementos */

footer{height: 760px;}
footer::before{bottom: 100px;}
footer .content{padding:30px 0 0 0;}

footer .aside{display: block; width: 100%; text-align: center; margin-top: 20px;}

footer .aside:nth-child(2){text-align:center;}
footer .aside:nth-child(2) p{padding-left:0;}
footer .aside:nth-child(2) p .pict{display: block; position:relative; left:auto; top:auto; margin: auto;}

footer .aside:last-child{text-align:center;}
footer .aside:last-child p {line-height:1.2em;}
footer .aside:last-child p .pict{display: block; float:none; margin-left:auto; margin-right: auto;}

footer h5{width:100%; display: block;}
footer h5.text-right, footer h5.text-left {text-align: center;}
footer h5 + h5{margin-left: 0; margin-top: 20px;}
footer h5 span{display:block; font-weight:300; font-size:0.75em;}

footer .bariatriclin{display:block; padding-bottom:124px; margin-bottom:20px; background-image: url("../images/svg/bariatriclin-footer.svg"); background-repeat:no-repeat; background-position:center; background-size:contain;}

section.principal{padding-top: 70px;}
section.principal::before{top: 70px;}

section.principal .aside.blue.last-child p:not(.green){display: block; width: 100%;}/* a clínica -> estrutura */
section.principal .aside.blue.last-child p:not(.green) + p:not(.green){margin-top: 10px;}
section.principal .aside.blue.last-child p:not(.green) br{display: none;}

section.principal .aside.blue:not(.last-child) p.chamada.green{margin-top: 10px;}

section.principal + iframe{aspect-ratio: 1/1;}

/*estruturais*/
.content {max-width:400px;}

/*ebooks*/
.lista-ebooks li{font-size: 14px;}

/*IMC*/
table{font-size:14px;}
.ancora{top:-120px;}

/*galeria*/
.galeria a{width:47.5%; margin:0 5% 5% 0; border:solid 8px #FFFFFF; border-radius:15px;}
.galeria a:nth-child(3n){margin:0 5% 5% 0;}
.galeria a:nth-child(2n), .galeria a:last-child{margin:0 0 5% 0;}
}